<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.569000244141</MDI>
      <MDI key="STATISTICS_MEAN">-4.0298018628884</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.596000671387</MDI>
      <MDI key="STATISTICS_STDDEV">6.7136100916678</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
